Subject: Technical plenary: Attacks against the architecture

From: IETF Chair <[email-masked]>
Date: Fri, 28 Oct 2016 09:20:48 -0700

The technical plenary in Seoul will be about the recent Denial-of-Service
attacks involving the use of compromised or misconfigured nodes or 
“things”, and the architectural issues associated with the network
being vulnerable to these attacks.

See

  https://www.ietf.org/blog/2016/10/attack-against-the-architecture/

and join us for the discussion on Wednesday 16:40-19:10, November 16,
2016 either in person or remotely. You can register for the meeting here: 

  https://www.ietf.org/meeting/97/index.html

Jari Arkko, IETF Chair